## trac-subtickets 0.1.1+253f019

=== debian/changelog ===
trac-subtickets (0.1.1+253f019-1) unstable; urgency=low

  * First Debian package (Closes: #655658).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 15 Jan 2012 13:45:19 +0000
