=== debian/control ===
Source: trac-subtickets
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~), xsltproc, docbook-xsl
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-subtickets/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-subtickets/trunk/
Homepage: http://trac-hacks.org/wiki/SubticketsPlugin

Package: trac-subtickets
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: sub-ticket feature for Trac tickets
 This Trac plugin adds a sub-ticket feature to the Trac ticket
 tracker. Every ticket can have other tickets as parents or
 children.
