=== debian/rules ===
#!/usr/bin/make -f

MANPAGE=check-trac-subtickets.1
DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install: $(MANPAGE)
	dh_install --buildsystem=python_distutils

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<

override_dh_clean:
	dh_clean
	rm -f $(MANPAGE)
