## trac-subtickets 0.2.0

=== debian/changelog ===
trac-subtickets (0.2.0-2) unstable; urgency=medium

  * Add patch to make build reproducible.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 15 Oct 2016 18:10:25 +0000

trac-subtickets (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Move to collab-maint git.
  * Add debian/clean (Closes: #671432).
  * New maintainer (until PAPT moves to Git): me.
  * Bump Standards-Version to 3.9.8.
  * Simplify debian/rules.
  * Use dh >= 9.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 10 Oct 2016 00:07:39 +0000
