=== debian/control ===
Source: trac-subtickets
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 9), xsltproc, docbook-xsl, dh-python
Maintainer: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/trac-subtickets.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-subtickets.git
Homepage: http://trac-hacks.org/wiki/SubticketsPlugin

Package: trac-subtickets
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: sub-ticket feature for Trac tickets
 This Trac plugin adds a sub-ticket feature to the Trac ticket
 tracker. Every ticket can have other tickets as parents or
 children.
