=== debian/rules ===
#!/usr/bin/make -f

DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	$(XP) $(DB2MAN) debian/check-trac-subtickets.dbk
	dh_install
