## trac-subtickets 0.5.3

=== debian/changelog ===
trac-subtickets (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Move package to PAPT and salsa
  * Bump standards and dh compat
  * New copyright format
  * Drop patch from last upload, it's already in upstream

 -- W. Martin Borgert <debacle@debian.org>  Thu, 08 Mar 2018 22:09:02 +0000
