=== debian/control ===
Source: trac-subtickets
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
	python-setuptools,
	debhelper (>= 11),
	xsltproc,
	docbook-xsl,
	dh-python
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-subtickets.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-subtickets
Homepage: http://trac-hacks.org/wiki/SubticketsPlugin

Package: trac-subtickets
Architecture: all
Depends: ${python:Depends},
	${misc:Depends},
	trac
Description: sub-ticket feature for Trac tickets
 This Trac plugin adds a sub-ticket feature to the Trac ticket
 tracker. Every ticket can have other tickets as parents or
 children.
