=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XP=xsltproc --nonet --novalid
 
 %:
-	dh $@ --with python2 --buildsystem=python_distutils
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_install:
 	$(XP) $(DB2MAN) debian/check-trac-subtickets.dbk
